Application: gvSIG desktop - gvSIG add-on requests #2892
new addon for org.gvsig.raster.ermapper.app-2.2.5-16

10/16/2014 07:30 AM - Joaquin del Cerro Murciano

Status: Closed

Priority: Normal

Assignee: Joaquin del Cerro Murciano
Category: Raster

Target version: 2.1.0-2251-testing

Add-on name: Unknown

Add-on operation requesiddo add-ons repository

Start date:
Due date:
% Done:

Estimated time:

Spent time:
Add-on code:

10/16/2014

0%
0.00 hour
0.00 hour

Description

gvSIG-desktop-2.1.0-org.gvsig.raster.ermapper.app-2.2.5-16-testing-win-x86-j1_5

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.ermapper.app/gvSIG-deskiop-2.1.0-org.gvsig.raster.ermapper.

pp-2.2.5-16-testing-win-x86-j1_5.gvspki

gvSIG-desktop-2.1.0-org.gvsig.raster.ermapper.app-2.2.5-16-testing-lin-x86_64-j1_5

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.ermapper.app/gvSIG-deskiop-2.1.0-org.gvsig.raster.ermapper.

pp-2.2.5-16-testing-lin-x86 _64-j1_5.gvspki

gvSIG-desktop-2.1.0-org.gvsig.raster.ermapper.app-2.2.5-16-testing-lin-x86-j1_5

https://devel.gvsig.org/download/projects/Raster/pool/org.gvsig.raster.ermapper.app/gvSIG-desktop-2.1.0-org.gvsig.raster.ermapper.

pp-2.2.5-16-testing-lin-x86-j1_5.gvspki

History

#1 - 10/16/2014 08:18 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 10/17/2014 05:15 AM - Alvaro Anguix

- Status changed from Fixed to Closed

05/17/2024

1/1
